/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
}
body {
	background-color: #F2F2F2;
	font-family: 'Helvetica W01 Roman', Arial, Helvetica, "Helvetica Neue", sans-serif;
	font-size: 0.8125em;	 /* 13px/16px */
	line-height: 1.5em;
}
#wrapper {
	margin: 20px auto;
	width: 960px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.31);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.31);
	padding: 10px;
}
#wrapper > div .constrain {
	clear: both;
}
#header {
	background-image:url(../img/header-bg-img.png);
	background-repeat: no-repeat;
	background-position: right 10px;	
	position:relative;
	z-index: 999;
}
#header h1 {
	margin:0;
	background-image:url(../img/clicksgroup-header-logo.gif);
	background-repeat: no-repeat;
	width: 227px;
	height: 60px;
	display: block;
	text-indent: -9999px;
	margin: 10px 10px 40px;
}
#header > div {
	margin-bottom: 15px;	
}
#nav {
	margin: 0;
	padding: 0;	
	background-color: #1D5178;
	height: 40px;
}
#nav > li {
	margin: 0;
	padding: 0;	
	list-style:none;
	float: left;
	height: 40px;
	position: relative;
}
#nav li a {
	display: block;
	color: #FFF;
	padding: 10px 16px 11px;
	text-decoration: none;
	border-right: solid 1px #FFF;
	background-color: #1D5178;
	text-transform:uppercase;
	font-size: 0.8125em;
}
#nav li a:hover {
	background-color: #71b829;
}
#nav > li:hover ul {
	display: block;
	position: absolute;
	top: 40;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 100;
}
#nav li ul {
	display: none;
	width: 250px;
}
#nav li ul li {
	float: none;
	list-style: none;
}
#nav li ul li a {
	border-bottom: solid 1px #577e9b;
	opacity: 0.95;
}
#nav li ul li a.tier3-menu {
	padding: 8px 8px 8px 35px;
	background-color: #366487;
	font-size: 0.75em;	
}
#nav li ul li a.tier3-menu:hover {
	padding: 8px 8px 8px 35px;
	background-color: #71b829;
	font-size: 0.75em;	
}

#content {
	min-height: 500px;
	margin: 10px 0;	
}
.page-heading {
	padding: 15px;
	margin-bottom: 20px;
	color: #1D5178;
	font-size: 1.5em;
	font-family:Georgia, "Times New Roman", Palatino, serif;
	font-weight: normal;
	text-transform:uppercase;
	border-bottom: solid 1px #CCC;
	background-color: #F2F2F2;
}
.page-heading em {
	font-style:normal;
	color: #333;
}
.col-left {
	width: 22%;
	float: left;
	margin-right: 3%;	
}
.col-right {
	width: 22%;
	float: right;
	margin-left: 3%;	
}
.side-panel {
	margin-bottom: 15px;
	border: solid 1px #CCC;
	padding: 10px;	
}
.side-panel h3 {
	margin-bottom: 15px;
	background-color: #F2F2F2;
	padding: 10px;
	text-transform:uppercase;
	font-weight: normal;
	font-size: 0.875em;
	color: #666;
}
.side-panel ul {
	margin: 0;
	padding: 0;	
}
.side-panel ul li{
	margin: 0;
	padding: 0;	
	list-style:none;
}
.side-panel ul li a{
	display: block;
	padding: 5px;
	border-bottom: dotted 1px #CCC;
	color: #71b829;
	text-decoration: none;
}
.side-panel ul li a:hover {
	background-color: #71b829;
	color: #FFF;
}





.col-content {
	width: 71%;
	float: left;
	padding: 1% 2%;
	color: #666;
}
.col-content a {
	color: #71b829;
	text-decoration: none;
}
.col-content h3 {
	font-size: 1.5em;
	font-weight: bold;
	border-bottom: dotted 1px #CCC;
	padding-bottom: 8px;
	margin: 20px 0;
	color:#1D5178;	
	clear: both;
}
.col-content table {
	border: dotted 1px #CCC;	
	margin-bottom: 15px;
}
.col-content table td {
	border-bottom: dotted 1px #CCC;	
	border-right: dotted 1px #CCC;	
}
.page-intro {
	font-size: 1.125em;
	line-height: 1.5em;
	color: #333;	
}
.profile {
	border-bottom: dotted 1px #CCC;
	margin-bottom: 30px;	
	padding-bottom: 15px;
}
.profile img {
	float: left;	
}
.profile h4 {
	font-size: 1.2em;
	margin-bottom: 8px;
	background-color: #F2F2F2;
	padding: 5px;
	font-weight: normal;
	margin-left: 150px;
}
.profile h4 strong {
	color: #1D5178;
}
.profile p {
	text-align:justify;
	margin-left: 150px;
}
.history-items p {
	border-bottom: dotted 1px #CCC;
	padding-bottom: 10px;	
}
.history-items p strong {
	font-size: 1.125em;
	color: #71b829;
}
.brands-panel .brand-img {
	float: left;
	margin-bottom: 10px;	
}
.brands-panel p {
	margin-left: 190px;
	text-align:justify;
}
.brands-panel p img {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	border: solid 1px #CCC;
}
.brands-panel p a {
	display: inline-block;
	padding: 8px;
	margin-top: 5px;
	background-color: #71b829;
	color: #FFF;
	text-decoration: none;
	border-radius: 3px;
}
.brands-panel p a:hover {
	background-color: #1D5178;
}
iframe:first-of-type {
	margin-right: 2.5%;
}
.key-financial-data iframe {
	border: solid 1px #CCC;
	margin-bottom: 15px;
}
.ir-presentations {
	margin: 0;
	padding: 0;	
}
.ir-presentations li {
	margin: 0;
	padding: 0;	
	list-style:none;
}
.ir-presentations li a {
	display: block;
	padding: 20px 8px 20px 55px;
	border-bottom: dotted 1px #CCC;
	color: #1D5178;
}
.PDFDoc {
	background-image:url(../img/Icon_PDF.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;	
}
.FlashDoc {
	background-image:url(../img/Icon_Flash.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;	
}
.PPTDoc {
	background-image:url(../img/Icon_PPT.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;	
}
.press-item {
	border-bottom: dotted 1px #CCC;
	padding: 10px;	
}
.press-item:hover {
	background-color: #F2F2F2;
}
.press-item a {
	font-size: 1.25em;
	color: #71b829;
	text-decoration: none;
}
.press-item a:hover {
	color:#1D5178;
}
.press-item strong {
	display: block;
	margin: 5px 0;
}
.financial-results-list h3 {
	margin: 30px 0 5px 0;
}
.financial-results-list ul {
	margin: 0 0 20px 0;
	padding: 0;	
}
.financial-results-list ul li {
	margin: 0;
	padding: 0;	
	list-style:none;
}
.financial-results-list ul li a {
	display: block;
	padding: 8px;
	border-bottom: dashed 1px #CCC;
}
.financial-results-list ul li a:hover {
	background-color: #F2F2F2;
}
#main-banner {
	margin-bottom: 20px;	
	overflow:hidden;
}
#main-intro {
	width: 70%;
	float: left;
	font-size: 1.125em;	
	line-height: 1.5em;
	padding: 0 1%;
	text-align:justify;
	margin-right: 2%;
	color: #666;
}
#home-share-price{
	width: 20%;
	float: right;
	border: solid 1px #CCC;
	padding: 2%;	
	margin-top: 0;
}
.homepage-panels h3 {
	font-size: 1.5em;
	font-weight: normal;
	border-bottom: solid 1px #CCC;
	color: #1D5178;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#brand-logos {
	
}
#brand-logos ul {
	margin: 0;
	padding: 0;	
}
#brand-logos ul li {
	margin: 0;
	padding: 0 0 0 0;
	list-style:none;
	width: 16.666666%;
	float: left;
}

#brand-logos ul li a {
	display: block;
	border: solid 1px #CCC;
	text-align: center;
	margin: 1% 1% 5%;
}
#brand-logos ul li a:hover {
	border: solid 1px #71b829;
}
.homepage-panels {
	width: 30%;
	float: left;
	margin: 15px 0;
	padding: 0 1.5%;	
}
.homepage-panels ul {
	margin: 0 0 15px 0;
	padding: 0;	
}
.homepage-panels ul li {
	margin: 0;
	padding: 0;	
	list-style: none;
}
.homepage-panels ul li a {
	display: block;
	border-bottom: dotted 1px #CCC;
	padding: 7px;
	color: #71b829;
	text-decoration: none;
}
.homepage-panels ul li a:hover {
	background-color: #F2F2F2;
}
.home-preview-panels {
	width: 29%;
	float: left;
	margin: 15px 0;
	padding: 1.5%;	
	min-height: 250px;
}
.home-preview-panels {
	background-color: #F2F2F2;
}
.home-preview-panels h3 {
	font-size: 1.125em;
	font-weight: normal;
	border-bottom: solid 1px #CCC;
	color: #1D5178;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#careers-at-clicks {
	background-image:url(../img/careers-home-img.jpg);
	background-repeat: no-repeat;
	background-position:center bottom;	
	margin: 15px 15px;
}
.home-preview-panels .press-item a {
	font-size: 1em;
	text-transform:uppercase;	
}
.press-view {
	font-size: 1.125em;	
}
.press-view h2 {
	font-size: 1.65em;
	font-family:Georgia, "Times New Roman", Palatino, serif;
	color:	#1D5178;
	font-weight: normal;
	line-height: 1.3em;
}
.press-view .author {
	padding: 10px;
	background-color: #F2F2F2;
	font-size: 0.875em;	
}

#group-strategy-panel {
background-color: #003768;
padding: 20px 30px;
color: #FFF;
font-size: 1.25em;
line-height: 1.5em;
}
#strat-objectives-tbl td {
	border: solid 5px #FFF;
}
.strategic-objectives {
	border: 1px solid #666666;
	padding: 5px;
}
#strat-objectives-tbl ul {
	margin-left: 20px;
	padding-left: 0;	
} 
#strat-objectives-tbl ul li {
	margin-left: 0;
	padding-left: 0;	
	font-size: 0.95em;
} 

#footer .constrain {
	background-color: #1D5178;
	color: #FFF;
	padding: 10px;
	text-align: center;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}










/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
